Information on source package node-markdown-it

Available versions

ReleaseVersion
bullseye10.0.0+dfsg-2
bookworm10.0.0+dfsg-6
sid10.0.0+dfsg-6

Open issues

BugbullseyebookwormsidDescription
CVE-2022-21670vulnerable (no DSA)fixedfixedmarkdown-it is a Markdown parser. Prior to version 1.3.2, special patt ...

Search for package or bug name: Reporting problems